<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<ul id="classmateWrapper">
    <li>Однокласники</li>
</ul>

<script src = "js/custom.js"></script>
<script src = "js/script.js"></script>


</body>
</html>